CVE-2009-3227

Metadata

CVE-2009-3227
4.3
packetstormsecurity.org, securityfocus.com
2009-09-16
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in index.php in AlmondSoft Almond Classifieds Ads Enterprise and Almond Affiliate Network Classifieds allows remote attackers to inject arbitrary web script or HTML via the city parameter in a search action. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities